_id: FHZ8OWNYdOaSr2uL
data:
  category: combat
  combat:
    attack: -1
    category: ranged
    parry: -1
    rangedAttack: -1
  description: ''
  effectiveEncumbarance:
    formula: BE–5
    type: formula
  isUniquelyOwnable: true
  sid: talent-blasrohr
  type: special
  value: null
effects: []
flags: {}
img: icons/svg/mystery-man.svg
name: Blasrohr
permission:
  default: 0
  wEwtIaGkqxrjiQ8r: 3
type: combatTalent
_key: '!items!FHZ8OWNYdOaSr2uL'
